@import "src/app/core/sass/abstracts/mixins";

.under-construction {
  &__container {
    position: absolute;
    width: 50rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;

    @include respond(phone) {
      width: 30rem;
      font-size: 1rem;
    }
  }
}
